/* line 3, clingify.scss */
.js-clingify-ztransform, .js-clingify-wrapper {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

/* Baseline selectors */
/* line 10, clingify.scss */
.js-clingify-wrapper {
  width: 100%;
}

/* line 14, clingify.scss */
.js-clingify-locked { left: 0; position: fixed; top: 169px/*header高さ*/; z-index: 9900; }

/* Advanced selectors */


@media only screen and (max-width: 798px) {
.js-clingify-locked { top: 68px/*header高さ*/; }

}